@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}

::selection{
	background-color: #95774c;
    color: #FFF;
}

::-moz-selection {
    background-color: #95774c;
    color: #FFF;
}

body {
	color: #464646;
	margin: 0px;
	padding: 0px;
	background: #d3cbc0 url(../images/bgd.jpg) repeat-x center top;
	text-align: left;
	text-decoration: none;
	font: normal 0.8em/1.6em Lucida Grande, Lucida Sans Unicode, Helvetica, Arial, Verdana, sans-serif;
}

body.blank {
	color: #464646;
	margin: 0px;
	padding: 0px;
	background: transparent;
	text-align: left;
	text-decoration: none;
	font: normal 0.8em/1.6em Lucida Grande, Lucida Sans Unicode, Helvetica, Arial, Verdana, sans-serif;
}

/* @override 
	http://olearywalker.bmdserver.com.au/Site/DefaultSite/Skins/OlearyWalker/css/layout.css
	http://olearywalker.bmdserver.com.au/Site/DefaultSite/Skins/olearywalker/css/layout.css
	http://olearywalkerwines.com/Site/DefaultSite/Skins/OlearyWalker/css/layout.css
	https://secure.olearywalkerwines.com/Site/DefaultSite/Skins/OlearyWalker/css/layout.css
*/

/* @group general */

a:link, a:visited {
	color: #95774c;
	text-decoration: none;
	outline: 0;
}

a:hover, a:active, a:focus {
	text-decoration: underline;
	outline: 0;
	color: #464646;
}

h3.accordion_heading a {
	color: #95774c;
}

img {
	border: none;
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
	font-style: normal;
	margin-top: 1.2em;
	margin-bottom: 0.5em;
}

h1 {
	font-size: 200%;
	margin-top: 0;
	text-transform: uppercase;
	margin-bottom: 1.2em;
}

h2 {
	font: italic 150% Georgia, "Times New Roman", Times, serif;
	margin-top: 0;
}

h3 {
	font-size: 140%;
	text-transform:uppercase;
}

h4 {
	font-size: 120%;
}

h5 {
	font-size: 100%;
}

p {
	margin-top: 1em;
	font-size: 90%;
	margin-bottom: 1em;
}

ul {
	margin: 5px 0 5px 20px;
}

li {
	margin: 2px 0;
	padding-left: 10px;
}

.clear {
	clear: both;
}

.floatL {
	float: left;
}

.floatR {
	float: right;
}

.wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 9;
}

#footer {
	width: 100%;
	font-size: 10px;
	text-align: right;
	height: 40px;
	color: #666;
	margin: 10px 0 0 0px;
	line-height: 35px;
	text-transform:uppercase;
}

.bmdlink {
	text-transform: lowercase;
}

.social-icon {
	width: 35px;
	height: 35px;
	display: block;
	float: right;
	margin: 3px 0 0 6px;
}

.facebook-icon {
	background: url(../images/facebook-icon.png) no-repeat 0 0;
}

.twitter-icon {
	background: url(../images/twitter-icon.png) no-repeat 0 0;
}

#footer a {
	color: #555;
}

#header {
	width: 100%;
	text-align: left;
	height: 57px;
	position: relative;
	z-index: 99;
	top: 0;
	left: 0;
}

input[type="text"], textarea, select {
	border: 1px #c3c5c8 solid;
	width: 350px;
	padding: 2px 2px 2px 3px;
	outline: none;
	margin-bottom: 10px;
	color: #555;
	margin-top: 10px;
}

.textarea {
	height: 60px;
}

select {
	width: 185px;
}

input {
	height: 18px;
}

input:focus, textarea:focus, input.riTextBox.riHover, input.riTextBox.riFocused {
	border: 1px solid #919191 !important;
	outline: none;
	background-color: #f0ece7 !important;
}

/*

 @end */

#logo {
	margin: 0;
	position: absolute;
	width: 155px;
	height: 165px;
	left: 0;
	top: 0;
	z-index: 12;
}

#banner {
	width: 980px;
	height: 305px;
	position: relative;
	margin: 59px auto 0;
	text-align: center;
	z-index: 1;
	clear: both;
}

.top {
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 10px;
	font-size: 80%;
	width: 780px;
}

.top p {
	margin: 0;
	float: left;
}

.top p.wine_login  {
	color: #FFF !important;

}

#header .wine_login {
	color: #FFF !important;
	padding-left: 40px;
	background: url(../images/member-key.gif) no-repeat left center;
	text-transform: uppercase;
	font-size: 150%;
	line-height: 25px;
}

#header .wine_login:hover {
	color: #95774c !important;
}

.search {
	padding-left: 20px;
	float: right;
}

.login_details {
	float: right;
	color: #FFF !important;
	padding-left: 40px;
	background: url(../images/member-key.gif) no-repeat left center;
	text-transform: uppercase;
	font-size: 150%;
	line-height: 25px;
}

#header .login_details .wine_login {
	background: none;
	font-size: 100%;
	padding-left: 0;
}

input.searchBox {
	border: 1px #c3c5c8 solid;
	width: 150px !important;
	height: 18px;
	float: left;
	margin: 0 10px 0 0;
	padding: 2px 2px 2px 5px !important;
	color: #464646 !important;
	font: normal 0.9em/1.5em Lucida Grande, Lucida Sans Unicode, Helvetica, Arial, Verdana, sans-serif !important;
}

a.searchBTN {
	width: 22px;
	height: 22px;
	background: url(../images/go-search.gif) no-repeat left 0;
	text-indent: -999em;
	font-size: 1px;
	color: ;
	display: block;
	float: left;
	vertical-align: text-bottom;
}

.search span {
	float: left;
}

a.searchBTN:hover {
	background: url(../images/go-search.gif) no-repeat right 0;
}

a.viewStream {
	float: left;
	color: #e0dcd7;
	text-transform: uppercase;
	font-size: 70%;
	background: url(../images/arrow.gif) no-repeat left center;
	padding-left: 10px;
	line-height: 22px;
}

a.button, input.button {
	background: #95774c;
	border: 0;
	color: #FFF !important;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	text-align: left;
	padding: 10px 60px 10px 20px;
	font-size: 150%;
	display: block;
	width: inherit;
	height: inherit;
}

#loginForm .button {
	width: 20%;
	margin-bottom: 0;
}

#loginForm imput {
	clear: both;
}

a.button:hover, input.button:hover {
	background: #000;
	text-decoration: none;
}

a#ctl01_ctl00_pbEmUnsubscribeConfirm1_btnUnsubscribe {
	background: #95774c;
	border: 0;
	color: #FFF !important;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	text-align: left;
	padding: 10px 60px 10px 20px;
	font-size: 150%;
	display: block;
	width: 30%;
	height: inherit;
}

a#ctl01_ctl00_pbEmUnsubscribeConfirm1_btnUnsubscribe:hover {
	background: #000;
	text-decoration: none;
}

.button.submit {
	width: 50px;
}

/* @group HOME panels */

#Hpanels {
	color: #494946;
	text-align: left;
	width: 100%;
	margin-top: 40px;
}

#Hpanels .theWinery {
	width: 284px;
	padding-top: 20px;
}

.hBox {
	float: left;
	border-bottom: 1px solid #9f998e;
	border-top: 1px solid #9f998e;
	height: 285px;
	position: relative;
}

#Hpanels h2 {
	text-indent: -999em;
	margin: 0;
}

.theWinery h2 {
	width: 284px;
	height: 60px;
	background: url(../images/order-online-home.gif) no-repeat 0 0;
}

#Hpanels .NewsEvents {
	width: 200px;
	position: relative;
	padding-top: 20px;
	margin-left: 25px;
}

.NewsEvents h2 {
	background: url(../images/news-events-home.gif) no-repeat 0 0;
	width: 200px;
	height: 60px;
}

/* @group news */

.NewsEvents h3 {
	margin: 0 0 5px;
	line-height: 140%;
	color: #95774c;
	font-weight: normal;
	font-size: 120%;
	font-style: normal;
	text-transform:uppercase;
}

.NewsEvents .entries {
	margin-top: 10px;
	line-height: 120%;
	padding-left: 3px;
}

.NewsEvents .entry {
	margin-bottom: 10px;
}

.NewsEvents .date {
	margin: 0;
	color: #464646;
	font-weight: bold;
	padding:0 0 5px 0;
}

.NewsEvents .summary {
	margin: 0;
	color: #464646;
	line-height: 140%;
}

/* @end */

#Hpanels .theWineRoom {
	width: 200px;
	margin-left: 25px;
	padding-top: 12px;
	height: 293px;
}

.theWineRoom h2 {
	background-image: url(../images/wine-club-home.gif);
	width: 200px;
	height: 62px;
}

#Hpanels .mailingList {
	width: 200px;
	margin-left: 25px;
	padding-top: 20px;
}

/*.mailingList input {
	width: 190px;
	margin: 0 0 10px;
}*/

.mailingListfield {
	padding-left: 5px;
}

.mailingList p {
	padding-left: 8px;
}

.mailingList .button {
	margin-left: 5px;
}

.mailingList textarea {
	width: 190px;
	height: 30px;
	margin: 0 0 10px;
	font: 11px Lucida Grande, Lucida Sans Unicode, Helvetica, Arial, Verdana, sans-serif;
}

.hplink , .theWinery p , .theWineRoom p {
	font: italic 140% Georgia, "Times New Roman", Times, serif;
	margin: 0;
	position: absolute;
	bottom: 10px;
	left: 0;
}

/* My Comment */

#Hpanels div.mailingList h2 {
	width: 200px;
	height: 60px;
	background-image: url(../images/mailing-list-home.gif);
}

.mailingListbutton {
	
}

.formError ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	color: #000;
	background: #e6c456;
}

ul.formFields {
	margin: 0;
	padding: 10px 0 0;
	list-style-type: none;
	border-top: thin solid #C7C2BA;
}

div.button {
	margin-left: 100px;
}

.formFieldLabel {
	display: block;
	float: left;
	width: 100px;
	font-size: 90%;
}

.formfieldDiv .textbox, .formfieldDiv .textarea {
	margin: 0;
}

li.formField {
	padding-bottom: 20px;
	padding-left: 0;
}

span.required {
	text-indent: -999px;
	float: right;
	display: block;
	width: 2px;
	background-color: #95774c;
	margin-right: 2px;
	padding-top: 2px;
	padding-bottom: 3px;
}

.formError li {
	list-style-type: none;
	padding: 5px 10px;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;
}

/* @end */

.SearchList ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.SearchList ul li a * {
	margin: 0;
	padding-bottom: 5px;
}

.SearchList ul li a h3 {
	color: #444;
	padding-top: 5px;
}

.SearchList li a {
	background-color: #ede9e2;
	border-bottom: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
	display: block;
	padding: 5px 5px 5px 10px;
}

.SearchList li {
	margin-bottom: 20px;
	padding: 0;
	width: inherit;
}

.pbAdvPager {
	border-top: 1px dotted #ccc;
	padding-top: 10px;
	font-size: 85%;
}

/*.SearchList li.item.alt a {
	background-color: #f5f1ea;
}*/

.SearchList li a:hover {
	text-decoration: none;
	background-color: #e3dfd9;
}

/* @group ----- NAV ----- */

#nav, .pbMenu {
	height: 50px;
	background: url(../images/nav-tile.gif) repeat-x;
	width: 100%;
	z-index: 8;
	clear: both;
	position: relative;
}

#nav a:link, #nav a:visited {
	color: #6d6e65;
	text-decoration: none;
}

#nav a:active {
	color: #535456;
	text-decoration: none;
}

#nav ul.rmRootGroup {
	list-style-type: none;
	margin: 0 auto !important;
	height: 50px;
	width: 780px;
	text-align: center;
	float: none !important;
	padding: 0 0 0 180px !important;
}

#nav ul.rmRootGroup li {
	display: inline;
	margin: 0;
	padding: 0;
}

#nav ul.rmRootGroup li a {
	font-weight: normal;
	line-height: 50px;
	color: #6d6e65;
	float: left;
	display: block;
	text-transform: uppercase;
	padding: 0 2px;
	margin: 0 8px 0 7px;
}

#nav ul.rmRootGroup li.rmLast a {
	margin-right: 0;
}

#nav ul.rmRootGroup li a:hover {
	color: #95774c;
}

/* + ul */

#nav ul.rmRootGroup li ul {
	margin: 0;
	padding: 8px 0 0 !important;
	background: url(../images/nav-dd-icon.gif) no-repeat 30px top;
	width: 100px;
}

#nav ul.rmRootGroup li:hover ul {
	display: block;
}

#nav ul.rmRootGroup ul a {
	display: block;
	float: none;
	text-decoration: none;
	color: #FFF;
	text-align: left;
	border-right-style: none;
	margin: 0;
	padding: 4px 0 4px 20px !important;
	width: 150px;
	height: 20px;
	line-height: 20px;
}


#nav .rmLink .rmText {
	font-family: 'gnuolane-1','gnuolane-2', Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-size: 90%;
	padding: 0 1px 1px 0;
}

.wf-active #nav .rmLink .rmText {
	font-size: 110%;
	padding: 0 12px 1px 0;
}

.wf-active #nav ul.rmRootGroup li a {
	padding: 0 5px;
}



/* @end */

/* @group == Cont

ent */

#content {
	width: 100%;
	background-color: #f0ece7;
	color: #464646;
	padding-bottom: 20px;
	margin-top: 100px;
	position: relative;
	min-height: 300px;
	clear: both;
}

div#content.cart {
	width: 900px;
	padding: 30px;
}

div#content.section.cart.wineclub .banner {
	margin-left: -30px;
	margin-top: -30px;
}

#content .pbCartMiniSummary {
	position: absolute;
	top: -21px;
	right: 0;
	width: 210px;
	line-height: 90%;
	height: 21px;
	text-align: right;
}

.pbCartMiniSummary b {
	font-weight: bold;
	font-style: italic;
}

.pbCartMiniSummary a, .pbCartMiniSummary {
	color: #333;
}

.caption {
	font-size: 90%;
	font-style: italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top: 5px;
}

#main {
	width: 620px;
	padding-left: 40px;
	padding-top: 40px;
	position: relative;
	padding-right: 60px;
}

.wines #main {
	padding-right: 0;
	width: 675px;
}

.item.wines #main {
	padding-right: 0;
	width: 710px;
}

.item {
	width: 315px;
	border-top: 1px solid #C7C2BA;
	margin-right:20px;
}

#side {
	width: 239px;
}

.item #side {
	padding-top: 40px;
	width: 200px;
}

.vintage ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-top: 1px solid #c7c2ba;
}

.vintage ul li {
	margin: 0;
	padding: 0;
}

.vintage ul li a{
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #c7c2ba;
	padding-left: 2px;
}

.vintage .prodPrice {
	padding-left: 0;
}

ul#subMenu {
	padding: 0;
	list-style-type: none;
	border-top: 1px solid #c7c2ba;
	margin: 20px 30px 0 0;
}

.item ul#subMenu {
	margin-top: 0;
}

ul#subMenu li {
	margin: 0;
	list-style-type: none;
	padding: 0;
	font-size:90%;
}

ul#subMenu li a {
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #c7c2ba;
	color: #494949;
}

.item ul#subMenu li a {
	padding-left: 20px;
	background: url(../images/apsot-icon.gif) no-repeat left 11px;
}

#wineList {
	font-size: 90%;
	position: relative;
	float: left;
	padding: 20px 20px 20px 0;
}

/*.wines #main h2 {
	width: 480px;
	float: left;
}*/

#wineList ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	width: 485px;
}

#wineList ul li {
	display:block;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width:230px;
}

#wineList ul li a {
	display: block;
	border-bottom: 1px solid #c7c2ba;
	color: #494949;
	width: 200px;
	background: url(../images/apsot-icon.gif) no-repeat left 11px;
	padding: 8px 10px 8px 20px;
}

#wineList .column {
	border-top: 1px solid #c7c2ba;
	width: 230px !important;
	margin-right: 20px;
}

#wineList .last.column {
	margin-right: 0;
}

.wineBottles {
	overflow: hidden;
	width: 150px;
	height: 400px;
}

.wineBottles img {
	float: left;
/

*width: 150px;*/
}

.productDetails {
	padding-top: 20px;
	padding-bottom: 10px;
}

.productDetails * {
	float: left;
}

.prodAdd {
	clear: both;
}

.prodPrice {
	padding-left: 10px;
	font-weight: bold;
	color: #95774c;
	line-height: 25px;
}

.prodQuantity input {
	float: left;
	width: 30px;
	margin: 0;
}

/* @end */

/* @group jqm Window */

.jqmWindow {
	width: 300px;
	background-color: #f0ece7;
    color: #000;
    border: 3px solid #dad6d0;
    padding: 30px 35px 25px;
    text-align: left;
	height: 290px;
}

#productAdded.jqmWindow {
	height: inherit;
}

.jqmWindow .searchBox {
	margin-bottom: 10px;
	margin-top: 10px;
	float: none;
}

.jqmWindow .button {
	padding-right: 0;
	width: 250px;
}

.jqmWindow .closeBTN a {
	width: 6px;
	height: 7px;
	position: absolute;
	top: 15px;
	right: 15px;
	display: block;
	text-indent: -999em;
	background: url(../images/close-btn.gif) no-repeat 0 top;
}

.jqmWindow .closeBTN a:hover {
	background: url(../images/close-btn.gif) no-repeat 0 bottom;
}

.checkoutBTN a.checkout.button {
	height: 20px;
	width: 220px;
}

#msg h1 {
	color: #000;
}

.mailingListfield input {
	margin: 0 0 10px 0;
	text-align: left;
	width: 190px;
}

.mailingListd a:hover, .mailingListfield a:active {
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #bbbcbc;
	color: #000 !important;
}

.hide {
	display: none;
}

.cart_summary {
	width: 370px;
	float: right;
}
 End hide from IE-mac

/* @end */

/* @group checkout */

/* ------ CHECKOUT  -----  */

#checkout {
	margin-top: 20px;
}

#checkout input {
	margin: 0;
}

#checkout .button {
	margin: 10px 0;
	float: right;
}

input[type=image] {
	width: inherit;
	margin: 0;
}

input[type=checkbox] {
	margin: 0;
	width: inherit;
	height: inherit;
}

#checkout h1 {
	border-bottom: 3px solid #c7c2ba;
	padding: 0 0 10px 0;
}

#checkout table th {
	border-bottom: 1px dotted #ccc;
	padding: 10px 5px;
}

#checkout table td {
	padding: 5px 0 5px 0;
}

.creditCardDetails table td {
	padding: 0 !important;
}

#checkout table td.checkout_item, #checkout table td.checkout_alt_item {
	border-bottom: 1px dotted #ccc;
	padding: 10px 5px;


/*

font-family: arial, helvetica, sans-serif;
		font-size: 90%;*/
}

#checkout table td.checkout_item.total, #checkout table td.checkout_alt_item.total {
	font-weight: bold;
}

#checkout table td.sub_total {
	padding: 15px 65px 5px 5px;
	background-color: #f4f2ed;
	font-family: Lucida Grande, Lucida Sans Unicode, Helvetica, Arial, Verdana, sans-serif;
	font-size: 90%;
}

#checkout table td.postage, #checkout table td.discount, #checkout table td.tax {
	background-color: #f4f2ed;
	padding: 5px 65px 5px 5px;
	font-family: Lucida Grande, Lucida Sans Unicode, Helvetica, Arial, Verdana, sans-serif;
	font-size: 90%;
}

#checkout table td.grand_total {
	background-color: #f4f2ed;
	padding: 5px 65px 15px 5px;
	border-bottom: 1px SOLID #c7c2ba;
	font: bold 110% Lucida Grande, Lucida Sans Unicode, Helvetica, Arial, Verdana, sans-serif;
}

#checkout table td.riCell {
	padding: 0 10px 0 0 !important;
}

#checkout_breadcrumbs {
	background-color: #dad6d0;
	padding: 10px 0 11px 14px;
	border-bottom: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
	margin-bottom: 20px;
}

#checkout_breadcrumbs ul {
	float: right;
	margin: 0;
	padding: 0;
}

#checkout_breadcrumbs ul li {
	display: inline;
}

#checkout_breadcrumbs ul li span.step {
	color: #999999;
	font-family: Lucida Grande, Lucida Sans Unicode, Helvetica, Arial, Verdana, sans-serif;
	font-size: 90%;
	display: block;
	float: left;
	padding: 4px 14px 0 0;
}

#checkout_breadcrumbs ul li span.number {
	display: block;
	float: left;
	color: #999999;
	font-weight: bold;
	padding: 2px 7px 0;
	margin: 2px 5px 0 0;
}

#checkout_breadcrumbs .active .step, #checkout_breadcrumbs .active .number {
	color: #000;
}

#checkout_breadcrumbs #back {
	float: left;
	padding: 4px 20px 0px 0px;
	margin: 0;
}

.pbCheckoutPostage {
	border: none;
	font-family: Lucida Grande, Lucida Sans Unicode, Helvetica, Arial, Verdana, sans-serif;
}

.pbCheckoutPostage .header {
	font-size: 150%;
	text-transform: uppercase;
	font-weight: normal;
	padding-bottom: 5px;
	font-family: garamond, georgia, times, serif;
	border-bottom: 1px dotted #ccc;
	width: 100%;
}

.pbCheckoutPostage .radiobuttonlist {
	
}

.checkoutPaymentDetails {
	
}

.checkoutPaymentDetails .paymentMethod, .checkoutPaymentDetails .creditCard, .checkoutPaymentDetails .directDeposit {
	border: none;
	padding: 10px 0 0 0;
	width: 450px;
	float: left;
	margin-bottom: 20px;
}

#checkout input.rcbInput {
	padding: 0 !important;
}

.checkoutPaymentDetails .header {
	font-size: 150%;
	text-transform: uppercase;
	font-weight: normal;
	padding-bottom: 5px;
	font-family: garamond, georgia, times, serif;
	border-bottom: 1px dotted #ccc;
	width: 100%;
}

.creditCardDetails span.input {
	font-family: Lucida Grande, Lucida Sans Unicode, Helvetica, Arial, Verdana, sans-serif;
	font-size: 90%;
}

ul.directDepositDetails {
	margin: 0 0 0 0;
}

ul.creditCardDetails {
	margin: 10px 0 0 0;
}

.checkoutPaymentDetails input, .pbCheckoutPostage input {
	margin: 0 10px 0 0px !important;
	padding: 2px !important;
	width: inherit;
	vertical-align: text-top;
}

.checkoutPaymentDetails label {
	margin-right: 10px;
}

.checkoutPaymentDetails .creditCard, .checkoutPaymentDetails .directDeposit {
	border: none;
}

#ctl02_ctl00_pbscCheckoutPaymentDetails_pnlPaymentDetails_CreditCard, #ctl02_ctl00_pbscCheckoutPaymentDetails_pnlPaymentMethod_DirectDeposit {
	float: left;
	clear: left;
}

.checkoutPaymentDetails .creditCard .creditCardDetails .field {
	list-style-type: none;
}

.checkoutPaymentDetails .creditCard .creditCardDetails .label {
	width: 150px !important;
	display: inline-block;
	line-height: 30px;
}

.checkoutPaymentDetails .creditCard .creditCardDetails .textbox {
	
}

.checkoutPaymentDetails .directDeposit .directDepositDetails .field {
	list-style-type: none;
}

.checkoutPaymentDetails .directDeposit .directDepositDetails .label {
	width: 100px;
}

.checkoutPaymentDetails .cheque {
	border: none;
}

.checkoutPaymentDetails .cheque .chequeDetails {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.billto {
	width: 450px;
	float: left;
}

.shipto {
	width: 450px;
	float: left;
}

.checkoutCustomerDetails {
	
}

.checkoutCustomerDetails .billto {
	border: none;
	margin: 0;
}

.checkoutCustomerDetails .billto .billtoDetails {
	margin: 0 !important;
	padding-top: 34px;
}

.checkoutCustomerDetails .shipto {
	border: none;
	margin: 0;
}

.checkoutCustomerDetails .shipto .shiptoDetails {
	margin: 0;
}

.sameBilling {
	height: 34px;
	line-height: 34px;
}

.checkoutCustomerDetails .header {
	text-transform: uppercase;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
	width: 100%;
	font: normal 140% garamond, georgia, times, serif;
}

span.input label {
	margin-left: 10px;
	font-family: Lucida Grande, Lucida Sans Unicode, Helvetica, Arial, Verdana, sans-serif;
	font-size: 90%;
}

.checkoutCustomerDetails .field {
	line-height: 34px;
	list-style-type: none;
	padding: 0;
}

.checkoutCustomerDetails .billto .label {
	display: block;
	width: 95px;
	margin-right: 4px;
	float: left;
}

.checkoutCustomerDetails .billto .input {
	
}

.checkoutCustomerDetails .shipto .label {
	display: block;
	width: 95px;
	margin-right: 4px;
	float: left;
}

.checkoutCustomerDetails .shipto .input {
	
}

.checkoutCustomerDetails .rememberme {
	border: none;
}

.checkoutCustomerDetails .rememberme .input {
	border: none;
}

.checkoutCustomerDetails .comments {
	border: none;
}

.checkoutCustomerDetails .comments .commentDetails {
	
}

.validate {
	padding: 0px 0 10px 0;
	margin: 0 0 10px 0;
	font-size: 90%;
}

.validate * {
	color: #ba943c !important;
	font-weight: bold;
	font-family: Lucida Grande, Lucida Sans Unicode, Helvetica, Arial, Verdana, sans-serif;
}

.formError {
	padding: 0px 0 0px 0;
	font-size: 90%;
	margin: 0 0 10px 5px;
}

.formError * {
	color: #000 !important;
	font-weight: bold;
	font-family: Lucida Grande, Lucida Sans Unicode, Helvetica, Arial, Verdana, sans-serif;
}

.sold_out {
	background: url("/site/defaultsite/skins/hugowines/images/sold_out.png") no-repeat scroll 104px 9px transparent;
	height: 75px;
	position: absolute;
	right: 0;
	top: 0;
	width: 225px;
}

/* @end */

.section {
	opacity:0;
}

.error, .errorMessage {
	color: #990000;
}

.pbForgotPassword ul {
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
}

.pbForgotPassword li {
	margin: 0;
	padding: 0;
}

li.liErrorMessage {
	margin: 0 0 10px;
	padding: 0;
}


/* @group slider */

.slider-wrapper {
	position: relative;
	overflow: hidden;
	width: 197px;
	height: 210px;
}

#banner .slider-wrapper {
	position: relative;
	overflow: hidden;
	width: 980px;
	height: 305px;
}

ul.slider-nav {
	display: none;
}

.slideshow-back-next {
	margin: 0;
	list-style-type: none;
	padding-top: 0;
	padding-bottom: 0;
	position: absolute;
	bottom: 12px;
	right: 0;
	padding-right: 0;
}

.slideshow-back-next li {
	margin: 0;
	padding: 0;
	display: inline;
}

.slideshow-back-next li a {
	text-indent: -999em;
	display: block;
	width: 12px;
	height: 15px;
	background: url(../images/news-arrows.gif) no-repeat;
	float: left;
}

li.back-button a {
	background-position: left top;
}

li.back-button a:hover {
	background-position: left bottom;
}

li.next-button a{
	background-position: right top;
}

li.next-button a:hover {
	background-position: right bottom;
}

.slider-holder {
	overflow: hidden;
	width: 197px;
	display: block;
	height: 190px;
	padding: 0;
	margin: 0;
}

#banner .slider-holder {
	overflow: hidden;
	width: 980px;
	display: block;
	height: 305px;
	padding: 0;
	margin: 0;
}

.slider-holder li {
	padding: 0 10px 10px 0;
	margin: 0;
	display: block;
	width: 187px;
	float: left;
	list-style: none;
	color: #000;
}

#banner .slider-holder li {
	padding: 0;
	margin: 0;
	display: block;
	width: 980px;
	float: left;
	list-style: none;
	color: #000;
}

.slider-holder ul ul {
	height: auto;
	padding-left: 18px;
}

.slider-holder li li {
	padding: 0;
	margin: 0;
	display: list-item;
	width: auto;
	height: auto;
	float: none;
	list-style: disc;
}

.s-active {
	position: relative;
	top: 0;
	left: 0;
}

/* @end */

/* @group Wine Club */

.breadcrumb p {
	float: right;
	margin: 0;
	text-transform: uppercase;
}

.breadcrumb h1 {
	float: left;
	margin: 0;
}

.breadcrumb {
	clear: both;
	width: 100%;
	height: 30px;
	border-bottom: 1px solid #c7c2ba;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

.signupForm .formFieldLabel {
	width: 150px;
}

.signupForm .button {
	width: 25%;
}

.wineclub h2 {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #95774c;
	font-size: 150%;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	padding-bottom: 5px;
}

span.name {
	font-weight: bold;
	font-style: italic;
}

.category {
	clear: both;
}

.WineClub_List li {
	width: inherit;
	margin: 0;
	padding: 0;
}

.WineClub_List ul {
	width: inherit;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.WineClub_List .item .info {
	float: left;
	width: 400px;
	padding-right: 30px;
}

.WineClub_List .item .details {
	float: left;
	width: 150px;
}

.help-message {width:600px; border:1px SOLID #ccc; padding:10px; margin:0 auto 2em auto;}

.confirmation {	width: 900px; padding:20px 0; margin: 20px 0 0 0;}
.confirmation h2 {border-bottom: 1px dtted #ccc;}
.confirmation ul {margin:20px 0 0 0;}
.confirmation ul li {margin:0; clear:both; }
.confirmation label {cursor: pointer;}
.confirmation .checkbox {float:left; margin-top:3px;}
.confirmation .title {display: block;float: left;line-height: 1.25em;width: 800px; margin-left: 10px;margin-bottom:15px;}
.checkoutProc .disabled {background: #CCC; color:#fff;cursor: default}
.checkoutProc input.disabled:hover {background: #CCC; color:#fff;cursor: default}

/* @end */